# Uses of Class
org.codehaus.janino.Java.LocalClassDeclarationStatement

Packages that use Java.LocalClassDeclarationStatement
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.LocalClassDeclarationStatement in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.LocalClassDeclarationStatement
Modifier and Type
Method
Description
`R`
Visitor.BlockStatementVisitor.`visitLocalClassDeclarationStatement(Java.LocalClassDeclarationStatement lcds)`
Invoked by `accept(Visitor.BlockStatementVisitor)`

## Uses of Java.LocalClassDeclarationStatement in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.LocalClassDeclarationStatement
Modifier and Type
Method
Description
`Java.BlockStatement`
DeepCopier.`copyLocalClassDeclarationStatement(Java.LocalClassDeclarationStatement subject)`
`void`
AbstractTraverser.`traverseLocalClassDeclarationStatement(Java.LocalClassDeclarationStatement lcds)`
`void`
Traverser.`traverseLocalClassDeclarationStatement(Java.LocalClassDeclarationStatement lcds)`